<div class="help-feedback gl-rounded-base gl-mt-7 gl-p-5">
  <div class="help-feedback-container gl-flex">
    <div class="help-feedback-question-icon"></div>
    <button class="gl-flex gl-flex-row gl-items-center gl-justify-between" data-target=".feedback-wrapper" data-toggle="collapse">
      <h2 class="gl-m-0 gl-font-bold gl-text-lg">{{ T "feedback.helpAndFeedback" }}</h2>
      <span class="help-feedback-toggle"></span>
    </button>
  </div>
  <div class="feedback-wrapper collapse">
    <div class="help-feedback-container xl:gl-flex">
      <div class="feedback gl-pr-5">
        <h3>{{ T "feedback.docsTitle" }}</h3>
        <p>{{ partial "edit-link.html" (dict "Context" . "editText" (T "feedback.docsEditPageLinkTxt") "linkType" "source") }} {{ T "feedback.docsEditPageDesc" }}</p>
        <p><a href="https://gitlab.com/gitlab-org/gitlab/-/issues/new?issuable_template=Documentation">{{ T "feedback.createIssueLinkTxt" }}</a> {{ T "feedback.docsCreateIssueDesc" }}</p>

        <h3>{{ T "feedback.productTitle" }}</h3>
        <p><a href="https://gitlab.com/gitlab-org/gitlab/-/issues/new?issue%5Bdescription%5D=Describe%20what%20you%20would%20like%20to%20see%20improved.%0A%0A%3C!--%20Don%27t%20edit%20below%20this%20line%20--%3E%0A%0A%2Flabel%20~%22docs%5C-comments%22%20&issue%5Btitle%5D=Docs%20-%20product%20feedback:%20Write%20your%20title">{{ T "feedback.createIssueLinkTxt" }}</a> {{ T "feedback.productCreateIssueDesc" }}</p>
        <p><a href="https://gitlab.com/gitlab-org/gitlab/-/issues/new?issuable_template=Feature%20proposal%20-%20detailed&issue%5Btitle%5D=Docs%20feedback%20-%20feature%20proposal:%20Write%20your%20title">{{ T "feedback.productProposeFuncLinkTxt" }}</a> {{ T "feedback.productProposeFuncDesc" }}</p>

        <h3>{{ T "feedback.featureAndProductTitle" }}</h3>
        <p><a href="https://about.gitlab.com/pricing/">{{ T "feedback.featureAndProductPricingTitle" }}</a> {{ T "feedback.featureAndProductPricingDesc" }}</p>
        <p><a href="https://about.gitlab.com/free-trial/">{{ T "feedback.featureAndProductTryGitlabTitle" }}</a> {{ T "feedback.featureAndProductTryGitlabDesc" }}</p>
      </div>
      <div class="help">
        <h3>{{ T "feedback.getHelpTitle" }}</h3>
        <p>{{ T "feedback.getHelpSearchDocsDesc" }},
          <a href="{{ relURL "" }}search/">{{ T "feedback.getHelpSearchDocsLinkTxt" }}</a>.
        </p>
        <p>{{ T "feedback.getHelpGitlabForumDesc" }}, <a href="https://forum.gitlab.com/new-topic?title=topic%20title&body=topic%20body&tags=docs-feedback">{{ T "feedback.getHelpGitlabForumLinkTxt" }}</a>.</p>
        <p>{{ T "feedback.getHelpRequestSupportDesc" }}</p>
        <a class="btn btn-default btn-md gl-button" href="https://about.gitlab.com/support/">{{ T "feedback.getHelpRequestSupportLinkTxt" }}</a>
      </div>
    </div>
  </div>
</div>
